"Empower Your PDFs with the Ultimate AI PDF Editor." = "Empower Your PDFs with the Ultimate AI PDF Editor.";
"Install" = "Install";
"By clicking install, you accept our %@ and %@." = "By clicking install, you accept our %@ and %@.";
"License Agreement" = "License Agreement";
"Privacy Policy" = "Privacy Policy";
"Downloading…" = "Downloading…";
"Download Failed" = "Download Failed";
"Installing…" = "Installing…";
"Installation Succeeded" = "Installation Succeeded";
"Installation Failed" = "Installation Failed";
"Get Started" = "Get Started";
"Warning" = "Warning";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF is ready for installation. Are you sure you want to exit?";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF is still downloading. Are you sure you want to exit?";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF is still installing. Are you sure you want to exit?";
"UPDF is still downloading…" = "UPDF is still downloading…";
"UPDF is still installing…" = "UPDF is still installing…";
"Exit" = "Exit";
"Cancel" = "Cancel";
"Later" = "Later";
"Retry" = "Retry";
"Continue" = "Continue";
"Download Error" = "Download Error";
"Install Error" = "Install Error";
"Startup Error" = "Startup Error";
"The download was unable to complete. Please check your network settings and try again." = "The download was unable to complete. Please check your network settings and try again.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "An error occurred during installation. Please try reinstalling to fix this problem.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF failed to start. Please try reinstalling to fix this problem or try it later.";
"Click here for additional help." = "Click here for additional help.";
"Continue Downloading" = "Continue Downloading";
"Continue Installing" = "Continue Installing";
"UPDF Installer" = "UPDF Installer";
"About UPDF Installer" = "About UPDF Installer";
"Services" = "Services";
"Hide UPDF Installer" = "Hide UPDF Installer";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit UPDF Installer" = "Quit UPDF Installer";
"Open..." = "Open...";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";
"Close Window" = "Close Window";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. All rights reserved.";
"No Services Apply" = "No Services Apply";
"Services Preferences..." = "Services Preferences...";
"Window" = "Window";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF is currently in progress. Please exit and click \"%@\" to retry.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds.";
"By clicking install, you accept our %1 and %2." = "By clicking install, you accept our %1 and %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF is currently in progress. Please exit and click \"%1\" to retry.";
"Show" = "Show";
"Select Path" = "Select Path";
"File" = "File";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF failed to start. Please send us an error report to help us fix the problem.";
"Send a Report" = "Send a Report";
"Startup Problem Report" = "Startup Problem Report";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:";
"1. Did UPDF fail to start?" = "1. Did UPDF fail to start?";
"Yes, it failed to start even after clicking \"Get Started\"." = "Yes, it failed to start even after clicking \"Get Started\".";
"No, it has started successfully." = "No, it has started successfully.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Please try to click UPDF on your desktop to see if it can be started successfully.";
"It works!" = "It works!";
"Still can not start UPDF." = "Still can not start UPDF.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)";
"Thank you for all your assistance!" = "Thank you for all your assistance!";
"Submit" = "Submit";
"Your email..." = "Your email...";
